// Copyright ExByte Studios. Item Interaction Ecosystem.

#include "ItemEcosystemSettings.h"

UItemEcosystemSettings::UItemEcosystemSettings()
{
	CategoryName = FName("Game");
}

const UItemEcosystemSettings* UItemEcosystemSettings::Get()
{
	return GetDefault<UItemEcosystemSettings>();
}
